commit 456ec5a2aa17f27d740a450019cbcbd25f6b91e8
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jul 7 02:19:41 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index ec0d4f34cd2..2e3c50b9d1e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230706
+20230707
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index bb874201610..7dff8934305 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,13 @@
+2023-07-06  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2023-07-06  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/104299
+	* doc/xml/manual/configure.xml: Describe stdio_pure argument to
+	--enable-cstdio.
+	* doc/html/manual/configure.html: Regenerate.
+
 2023-06-23  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

